/*External Calendars Green*/
body { padding: 0; margin: 0; padding-top: 15px; }
#client-calendar { width: 100%; color: #454545; font-family: sans-serif; font-size: 11px; }
#client-calendar h2 { font-size: 13px; margin: 0; }
#client-calendar .fc-day.booked { background: #006700; color: #ffffff; text-align: center; } 
#client-calendar .fc-day.booked.fc-other-month { background: #88917A; color: #ffffff; }
#client-calendar span.fc-event-title { display: none; }
#client-calendar .fc-text-arrow { padding: 3px 5px; background: #b1b1b1; color: #fff; margin-left: 4px;}

#client-calendar td.fc-past { background: #c5c5c5 !important; color: #ffffff !important; } 

body .loader { display: none; z-index: 500; position: absolute; top: 50%; left: 50%; margin-left: -15px; margin-top: -15px; }
